{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "讓凜認現実槇霊東麼薬長還錯過遠遙連龜難堯這動種紀夥臉樣間親説対皷義務別渉開関僅応該経為駮領覚進鑪鼈閉齣給渇髪隊憤話劇熱濶臓戸離瑤畢銭們資創桜宮麗雖伝鷽帯諷頭緒記聞問顧紙確庁鵙邊時陣渋晩輪毎糾纏題試備許質類処証風歓転顕態擁極識組諾習慣帰偸懶総絲―貼針見鎖門誰偉責簡氈絶級終職権栄続業響園環営運貫竜結鵞協労擾剛頬細頂敵釁齒鉤統適鶯変靜険掃興鰰軽挙違員衆節佇輝満囲欄鄰側綻朶愛憶馬負贖請談計復尋圓課啓歯議預諍暫報護訴標堅強錚頑較鶺勧豐濃隠約懐鰾鱚幇軟噴選擇厠評論値嚇翆測緊鶫視維紛獲跼顫罵両岡輳攤煩師圖狽皺場點買鷏腸悪閨飾遅規鈴張驚録筆諳麥倣鮨鮗謂猟淪設練奮擺養厳階楽呑爺優齡齧闖殺賭構厭監獄鉋劃槍単純騙戯層並圧験紹電鐔餔脳鳴襲売歡鳰逹竪躱窮語裃龍盤摂嗚書櫃嘖籌碼暁傷鹽導鞆執謝鶲溌悶団歩闊術飯訝雑麭換聯勁調馴禿億帥採藝貴贏華揮爾線匯紅罷諱賦達棟観頼掲講鬧鵺臨銜積財産慮揺聡鎬辯鳧貝虧嘔悩縮鹹闍亀獸陰撹潤鰡焼鮠詐躪撃撲滲駆貪戰鼡紐畳麩瘋鶇鐘擠拡徹敗釿夾貞撫漲襾喬鉄討鞁勢髱臍鷁釟騒暈簾褻厖緕饗車諜橋邁獎異郷須輾繞髞継謾驗覩陽湊際館蒼篭蕩釘塗膚痙攣庫濺蹠閃溝腫絞撓鶸憚飽塊羇順諒綿奨奪僂餤倶繃竅鑚淨狢訓誇斉傾錺潰朧瞞専飄嘗銹鰒絆唖鼕貨慶釣鈎膩鰮諸毀納滾齢喞廏緩審櫓寛誂熾牽脹竄鋭駈絵斃鑢窺鬘縦憫詢簽汚犠訊鞨鬨喚憊誤喪脇麌獰襍駁項顔鰤蓚釈撥髮賞釖霤饒賜鑿蕋駕馭嬌瀉錻誘鼇弾譜訪詞頻査潔吶鰊鵤窩諂飢哢衵烱漸銘縫皰鯔寵揚瞼爍懲罰飛謀翹輸繊駛則渾濁鐇蝕鋺誠頓絡鶏釐醫閖補償搶鋳霑擬娯寧覧鞐賎虜飼鎮鱇騰鴒饐逓齋銛嚢訣賣額鈍柵廂懃轢嘆贐輩魚餌魯嘸駲媽聳膰蘿顆鍵賺費損縛牆襠島勝參・巓鍍舗軌輌滅災霧載閙冊艶鬪凍餓諡剰穏喩鰈鈑錘竍嬰縄倉銷鑰阯塵豈鷄薩誡瑣躾聖縁遺顳搾鵈巒憂覬覦轟貧殻閑織顏歴",
    "target_characters": "让你认现实吧灵东么药长还错过远呢连吗难啊这动种纪伙脸样间亲说对懂义务别涉开关仅应该经为揪领觉进踹桌闭沉给渴发队愤话剧热肮脏户离她毕钱们资创樱宫丽虽传哼带讽头绪记闻问顾纸确厅扔边时阵涩晚轮每纠缠题试备许质类处证风欢转显态拥极识组诺习惯归偷懒总丝—贴针见锁门谁伟责简毡绝级终职权荣续业响园环营运贯龙结撑协劳扰刚颊细顶敌衅份够统适哎变噗险扫兴糕轻举违员众节伫辉满围栏另侧绽朵爱忆马负赎请谈计复寻圆课启齿议预睁暂报护诉标坚强挣顽较嗯劝丰浓隐约怀尴尬帮软喷选择厕评论值吓叵测紧喂视维纷获攥颤骂两冈揍摊烦师图狈皱场爸买丢肠恶闺饰迟规铃张惊录笔谙丫仿垃圾谓猎沦设练奋摆养严阶乐吞爷优办哪闯杀赌构厌监狱跑划枪单纯骗戏层拼压验绍电呃阱脑鸣袭卖猡砸捅竖躲穷语卡咙盘摄呜书柜啧筹码晓伤拖导瘫执谢摔泼闷团步阔术饭讶杂碰换联劲调驯秃亿帅踩艺贵赢华挥尔线汇红罢讳赋达栋观赖揭讲闹盯临衔积财产虑摇聪搞辩谎贝亏呕恼缩嘿拽龟兽阴搅润咕烧啪眨躏击扑渗驱贪战您扭叠傻疯嘻钟挤扩彻败嗒夹贞抚涨撅瞧铁讨舔势烫脐裤扒骚晕帘亵庞潢飨车谍桥迈嘈异乡须辗绕膛继谩嘟囔阳凑际馆苍笼荡钉涂肤痉挛库溅搐闪沟肿绞挠扯惮饱块挲顺谅绵奖夺搂摹俱绷窍钻净诶训垮齐倾簌溃胧瞒专飘尝锈磕绊哑啦货庆钓钩腻喔诸毁纳滚龄唧嘬缓审噜宽掰炽牵胀窜锐瘙绘毙叽窥孽纵悯询签污牺讯嘎吱唤惫误丧胁挡狞嘀驳项颜哟盹释拨咚赏偎揽饶赐凿咿驾驭娇泻狰诱厉弹谱访词频查洁呐趟唉窝谄饥咔咻啵渐铭缝哐咦宠扬睑烁惩罚飞谋翘输纤驶则浑浊糙蚀蹭诚顿络鸡疙瘩飕补偿抢铸玷拟娱宁览掐贱虏饲镇甩腾脖瞄递噘哧囊诀睐额钝栅厢嘞啰叹妩辈鱼饵鲁呒咧妈耸咂萝颗键赚费损缚墙裆岛胜掺·巅镀铺轨辆灭灾雾载喽呣艳桩冻饿涣嗞稳喻砰扳锤馊婴绳仓销钥屉尘岂踢萨诫琐啐圣缘遗噢榨盼峦忧觊觎轰贫壳闲织噩历",
    "repeat": [
      "達",
      "書",
      "長",
      "師",
      "馬",
      "徳",
      "優",
      "麗"
    ]
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}